#korqso-startsoon, #korqso-running {
	color: green;
	font-size: 20px;
	font-weight: bold;
}

#korqso-topic {
	font-weight: bold;
	margin-bottom: 20px;
}
#korqso-starttime {
	font-weight: bold;
}
#korqso-remainingtime-time {
	font-weight: bold;
}
#korqso-remainingtime-time.startsoon {
	color: green;
}

#korqso-checkin-comment {
	width: 100%;
}
#korqso-checkin-row-head {
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #999;
}
#korqso-checkin-row-checkin {
	margin-top: 20px;
}
#korqso-checkin-callsign {
	text-transform: uppercase;
}
#korqso-checkins .row.done .korqso-checkin-row-ts,
#korqso-checkins .row.done .korqso-checkin-row-callsign,
#korqso-checkins .row.done .korqso-checkin-row-name,
#korqso-checkins .row.done .korqso-checkin-row-comment {
	text-decoration: line-through;
}
#korqso-checkin-sum { margin-top: 30px; display: none; }

.mce-tinymce {
	margin-top: 5px !important;
	margin-bottom: 10px !important;
}

#korqso-mod-name, #korqso-mod-email {
	margin-bottom: 10px;
}
